<resources>
    <string name="app_name">Fluxup</string>
    <string name="greeting">Today is a good day</string>
    <string name="subtitle">Hello! Ready for your productivity day?</string>
    
    <!-- Settings Strings -->
    <string name="settings">Settings</string>
    <string name="preferences">Preferences</string>
    <string name="dark_mode">Dark Mode</string>
    <string name="account">Account</string>
    <string name="username">Username</string>
    <string name="email">Email</string>
    <string name="change_password">Change Password</string>
    <string name="privacy">Privacy</string>
    <string name="private_account">Private Account</string>
    <string name="notifications">Notifications</string>
    <string name="app_section">App</string>
    <string name="language">Language</string>
    <string name="logout">Log out</string>
    <string name="back">Back</string>

    <!-- Login Strings -->
    <string name="login_subtitle">Log in to your account</string>
    <string name="email_hint">Email</string>
    <string name="password_hint">Password</string>
    <string name="login_button">Login</string>
    <string name="no_account_register">No account? Register</string>
    <string name="forgot_password">I forgot my password</string>

    <!-- Register Strings -->
    <string name="register_title">Register new account</string>
    <string name="username_hint">Username</string>
    <string name="phone_hint">Phone number</string>
    <string name="confirm_password_hint">Confirm password</string>
    <string name="register_button">Register</string>
    <string name="already_have_account">Already have an account? </string>
</resources>
